html, body, div, h1, h2, h3, h4, h5, h6, p, span, a, ul, ol, li, dl, dd, dt, img, form, textarea, input,select,button,em,i,table,tr,th,td,b,tbody,strong,label{margin: 0; padding:0; vertical-align: top; border: none; background: none; outline: none;font-style: normal;font-family: "PingFang SC","Microsoft YaHei", "Arial", "SimSun", "sans-serif"; }
h1, h2, h3, h4, h5, h6{font-weight: normal;}
html, body{font-size: 14px;}
ul li,ol li{list-style: none;}
strong{font-weight: bold;}
a{text-decoration: none; color: #000;}
.clear::after{content: '.'; height: 0; display: block; visibility: hidden; clear: both;}
.clear{*zoom:1; zoom: 1;}
.clearfix:after { content: ""; display: table; clear: both;}

@font-face{font-family:'gotham';src:url('../fonts/GothamProBold.woff.eot');src:url('../fonts/GothamProBold.woff.eot?#iefix') format('embedded-opentype'),url('../fonts/GothamProBold.woff.woff2') format('woff2'),url('../fonts/GothamProBold.woff.woff') format('woff'),url('../fonts/GothamProBold.woff.svg#gotham') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'DINCond-Bold';src:url('../fonts/DINCond-Bold.eot');src:url('../fonts/DINCond-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/DINCond-Bold.woff2') format('woff2'),url('../fonts/DINCond-Bold.woff') format('woff'),url('../fonts/DINCond-Bold.svg#DINCond-Bold') format('svg');font-weight:normal;font-style:normal;}

select::-ms-expand{ display: none; }
/* --火狐、谷歌清除--*/
input{appearance:none;  -moz-appearance:none;  -webkit-appearance:none; }
select{  appearance:none;  -moz-appearance:none;  -webkit-appearance:none;  background: url("../images/select_icon.png") no-repeat scroll right center transparent;}
.wrap {width: 1560px; margin: 0 auto;}

/*头部*/
.topH{background: #373737;height: 44px;position: relative;z-index: 100;}
.topL{float: left;font-size: 12px;line-height: 18px;color: #afafaf;font-weight: bold;padding: 13px 0;}
.topR{float: right;}
.topR a{float: left;font-size: 12px;line-height: 18px;color: #afafaf;font-weight: bold;padding: 13px 0;margin-right: 15px;position: relative;}
.topR a p{text-align: center;position: relative;padding-right: 15px;}
.topR a:after{content: "";position: absolute;right: 0;top:16px;width: 1px;height: 14px;background: #5d5d5d;}
.topR a p img{width: 18px;height: 18px;margin-right: 5px;}
.topR a:last-child{margin-right: 0;}
.topR a:last-child p{padding-right: 0;}
.topR a:last-child:after{width: 0;}
.topR a:hover{color: #ccc;}
.topR a.wx .wxImg{position: absolute;top:44px;left: 50%;width: 80px;margin-left: -45px;z-index: 100;text-align: center;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.12);padding: 5px 5px;display: none;}
.topR a.wx .wxImg img{width: 68px;}
.topR a.wx .wxImg:before{content: "";position: absolute;left: 50%;top:-12px;width: 0;height: 0;border: 6px solid transparent;border-bottom: 6px solid #fff;margin-left: -6px;}
.topR a.wx:hover .wxImg{display: block;}


/*导航*/
/*.header{position: fixed;;left: 0;top:0;width: 100%;z-index: 200;padding: 16px 0;}*/
.header{position: relative;}

.header .logo{float: left;padding: 16px 0;}
.header .logo a { float: left;display: block;overflow: hidden;}
.header .logo a img{width: 100%;}
.header .headerNav{float: right;}
.header .nav{float: left;}
.header .nav li{ float: left;margin: 0 23px;}
.header .nav li>a { display: block; padding: 29px 12px;font-size: 18px;line-height: 32px;color: #272727;position: relative;}

.header .nav li.active>a:after,.header .nav li:hover>a:after{ content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 5px;background: #2081eb;border-radius: 3px;}

.header .subnav{position: absolute;top: 100%;white-space: nowrap;display: none;z-index: 101;}
.header .nav li:nth-child(2) .subnav{left:35%;}
/*.header .nav li:last-child .subnav{right: 0;}*/

.header .subnav a{display: inline-block;font-size: 16px;line-height: 58px;color: #fff;margin:0 15px;position: relative;}
.header .subbg{background: #2081eb; width: 100%; height: 58px; display: none;top: 100%;position: absolute;left: 0;z-index: 100;box-shadow: 0 0 17px rgba(89,89,89,0.55);}
.header .subnav a:hover:after{content: "";position: absolute;left: 0;bottom:10px;width: 100%;height: 2px;background: #fff;}


.header .right{float: left;padding-left:25px;position: relative;}
.header .h-search{padding: 37px 0;position: relative;}
.header .h-search img{display: block;width: 16px;height: 16px;}
.header .right:before{content: "";position: absolute;left: 0;top:37px;width: 1px;height: 16px;background: #bfbfbf;}
.header .search-mes{position: absolute;top: 100%;left: 0;right: 0;padding: 60px 20px;background: #f3f6f9; color: #333;z-index: 999;display: none;}
.header .search-mes .close{position: absolute;top: 30px;right: 30px;display: inline-block;height: 25px;width: 25px;
    text-align: center;color: #fff;transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;}
.header .search-mes .close img{display: block;margin: 0 auto;width: 18px;vertical-align: middle;}
.header .search-mes .tac{text-align: center;}
.header .search-mes .inb{padding-right: 50px;position: relative;display: inline-block;width: 60%;}
.header .search-mes .inb input{line-height: 40px;height: 40px;color: #333;background: none;}
.header .search-mes .inb input[type="text"] {width: 100%;color: #333;border: 1px solid #2081eb;  border-right: none;  padding: 0 10px;background: #fff;box-sizing: border-box;}
.header .search-mes .inb input[type="submit"] {position: absolute;top: 0;right: 0;width: 50px;text-align: center;  cursor: pointer;background-size:20px;background-image: url(../images/search2.png);background-position: center center;background-repeat: no-repeat;background-color: #2081eb; }
.header .search-mes .inb input:-ms-input-placeholder{  color: #333;opacity:0.8;filter:alpha(opacity=80); }
.header .search-mes .inb input::-webkit-input-placeholder{  color: #333;opacity:0.8;filter:alpha(opacity=80);  }
/*.header.shadow{box-shadow: 0 0 18px rgba(0,0,0,0.13);}*/


/*手机端头部*/
.menu-bg {display: none;position: fixed;left: 100%;top: 0;width: 100%;  height: 100%; background: #2081eb;  z-index: 10000; }
.menu-bg a.close{position: absolute; top: 0;right:0;line-height: 58px;  display: inline-block;  margin-right: 6% }
.menu-bg a.close img{vertical-align: middle;}
.menu-list {display: none; position: fixed;  left: 100%;  top: 58px;  width: 100%;height: 100%;  z-index: 10001;  }
.menu-list li p{ font-size: 18px;  line-height: 40px;  color: #fff;padding-left: 7%; }
.menu-list li .sub{padding-left: 10%;display: none;}
.menu-list a { display: block; position: relative;font-size: 16px;  line-height: 28px;  color: rgba(255,255,255,0.85);  }
.menu-handler { width: 58px; height: 58px; cursor: pointer; display: none; position:fixed; top:0px; right:0; margin-left: 15px; z-index: 10000; }
.menu-handler .burger { width: 24px; height: 2px; background: #2081eb; display: block; position: absolute; z-index: 5; top: 20px;
    left: 50%; margin: 0px 0px 0px -12px; transform-origin: center; -webkit-transform-origin: center;
    -moz-transform-origin: center; -o-transform-origin: center; -ms-transform-origin: center; transition: all 277ms ease-in-out;}
.menu-handler .burger-2 { top: 27px; }
.menu-handler .burger-3 { top: 35px; }
.menu-handler.active .burger-1 { top: 27px; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.menu-handler.active .burger-2 { -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); filter: alpha(opacity=0); opacity: 0; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; }
.menu-handler.active .burger-3 { top: 27px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }



/*底部*/
.footer{background-color: #004c9d;background-image: url("../images/footer_bg.png");background-repeat: no-repeat;background-position:center bottom ;background-size: 100% auto;padding-top: 26px;padding-bottom: 42px;}
.footer .wrap{}
.footer-nav {margin: 30px 0;padding-top: 45px;border-top: 1px solid #598abf;}
.footer-nav dl { float: left; width: 160px;margin-right: 190px;}
.footer-nav dl:last-child{margin-right: 0;}
.footer-nav dt {font-size: 18px; line-height: 32px;color: #fff;margin-bottom: 15px;}
.footer-nav a { font-size: 14px;line-height: 32px;color: rgba(255,255,255,0.6); text-decoration: none;}
.footer-nav a:hover {color: #fff;}

.footer-mes .lef{float: left;padding-top: 10px;}
.footer-mes .footer-logo{float: left;width: 355px;}
.footer-mes .footer-logo a{display: block;}
.footer-mes .footer-logo img{width: 100%;}
.footer-mes .footer-tel{float: left;margin-left:64px; }
.footer-mes .footer-tel em{display: block;font-size: 12px;line-height: 26px;color: #fff; }
.footer-mes .footer-tel a{display: block;font-size: 26px;line-height: 26px;color: #fff;font-family: 'gotham'; }

.footer .code{float: right;}
.footer .code .code-img{float: left;margin-left: 15px;text-align: center; }
.footer .code .code-img img{width: 70px;}
.footer .code p{font-size: 12px;line-height: 18px;color: #fff;margin-top: 10px;}

.footer .copyright{padding-top:22px;border-top: 1px solid #598abf; }
.footer .copyright,.footer .copyright a{font-size: 14px;line-height: 20px;color: rgba(255,255,255,0.46);}
.footer .copyright .copy{float: left;}
.footer .copyright .addr{float: right;}


/*内页*/
.f-banner{position: relative;}
.f-banner .img{width: 100%;height:364px;background-position: center center;background-repeat: no-repeat;background-size:cover; }
.bannerTit{position: absolute;top: 0;left: 0;width: 100%;color: #fff;  }
.bannerTit .cont{margin-top: 125px;padding-left: 200px;}
.bannerTit .cont h3{font-size: 50px;line-height: 60px;}
.bannerTit .cont p {font-size: 16px;line-height: 22px;text-transform: uppercase;}
.bannerTit .cont h3,.bannerTit .cont p{text-shadow: 3px 4px 9px rgba(0,0,0,0.19);}
/*当前位置*/
.current{margin-bottom: 10px;background: #fff;box-shadow: 0 0 9px rgba(0,0,0,0.06);}
.current .curr{font-size: 0; padding:15px 0;}
.current .curr  a,.current .curr em{display: inline-block;font-size: 14px;line-height: 24px;color: #434343;padding: 10px 0;margin-right: 12px;}
.current .curr  a:hover{color: #2081eb;}



.pages{position: relative;text-align: center;margin: 50px 0;overflow: hidden;background: #fff;}
.pages .pages-list{display: inline-block;}
.pages a{display: block;float: left;background-color: #fff;font-size: 18px;color: #ababab;line-height: 28px;padding: 5px 10px;font-family: "Arial";}
.pages .prevpage,.pages .nextpage{position: absolute;top: 50%;width: 38px;height: 38px;background-color: #fff;margin-top: -19px;background-repeat: no-repeat;background-position: center center;background-size: 36px;padding: 0 0;}
.pages .prevpage{left: 85px;background-image: url("../images/pages_prev.png");}
.pages .nextpage{right: 85px;background-image: url("../images/pages_next.png");}

.pages a.on,.pages a:hover{color: #2081eb;}
.pages a.prevpage:hover{background-image: url("../images/pages_prevh.png");}
.pages a.nextpage:hover{background-image: url("../images/pages_nexth.png");}




















































